Subject: Application for the profile of Technical support executive
From: ankit singh <[email-masked]>
To: [email-masked]
Date: Mon, 7 Dec 2020 11:12:16 +0530

Dear Sir,

With reference to Naukri.com on 5th December 2020, I'm applying for the job
of Technical support executive in your esteemed organization.

I have graduated from Siddharth University in year 2019 & I believe, I have
mention the right qualifications for the mention profile. Kindly find the
my all relevant details in the attached resume.

Please feel free to contact me if you require any further information about
me

I look forward for a positive response from your end.

REGARDS !

ANKIT SINGH
9451512813